services:
    webmil.twig.webmil_twig_extension:
        class: Webmil\Frontend\HomepageBundle\Twig\WebmilTwigExtension
        tags:
            - { name: twig.extension }
        arguments:    ["@service_container"]      
    language_switcher:
       class:        Webmil\Frontend\HomepageBundle\Service\LanguageSwitcherService
       arguments:    ["@request", "@router"]      
       scope: request          
   